@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ログインフォーム
--------------------------------------------------------------------- */
div.login_ {
	width: 1200px;
}
div.login_ h1.common_headline1_ {
	margin-bottom: 40px;
	text-align:center;
}
div.login_ .common_headline2_area_ {
	padding:0;
	margin:0 0 13px 0;
	font-size: 17px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	color: #000000;
}
div.login_ div.loginform_ {
	width:600px;
	padding:10px;
	text-align:left;
}
div.login_ div.loginform_full_ {
	width:820px !important;
}
div.login_ div.loginform_ .form_text_ {
	margin-bottom: 10px;
}
div.login_ div.inputimage_ {
	text-align:center;
}
div.login_ div.entry_ {
	margin:2px auto;
	text-align:center;
	font-size:10px
}
div.login_ table.loginform_ {
	width: 100%;
	margin:auto;
	text-align:center;
	box-sizing: border-box;
}
div.login_ table.loginform_ th {
	padding: 10px 0;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
div.login_ table.loginform_ th div {
	width: 100px;
	padding: 10px 0;
	border-right: #ede7d9 1px solid;
}
div.login_ table.loginform_ td {
	padding: 10px 0  10px 20px;
	text-align: left;
}

div.login_wrapper_ {
	margin-bottom: 50px;
	overflow: hidden;
	font-size: 11px;
}
div.login_wrapper_ .common_headline2_area_ span.relate_ {
	font-size: 13px;
}
div.login_wrapper_ .common_headline2_area_ img.icon_ {
	padding-right: 5px;
	width: 30px;
	height: 30px;
}
div.login_wrapper_ .common_headline2_ {
	border-bottom: none;
	margin-bottom: 0;
}
div.login_col_left_  div.loginform_,
div.login_col_right_ div.loginform_,
div.login_col_center_  div.loginform_ {
	width: auto;
}
div.login_col_left_ {
	width: 680px;
	float: left;
}
div.login_col_left_ div.login_col_inner {
	padding: 20px;
	border: #eebfbd 1px solid;
	background: #f4ebe6;
}
div.login_col_left_ div.login_col_inner h3 {
	margin-bottom: 20px;
	font-size: 14px;
}
div.login_col_left_ .table_wrap_ {
	padding: 0 20px;
	margin-bottom: 20px;
	background: #ffffff;
}
div.login_col_left_ .table_wrap_ table .uid_line_ th,
div.login_col_left_ .table_wrap_ table .uid_line_ td {
	border-bottom: #ede7d9 1px solid;
}
div.login_ div.askpass_ {
	margin: 10px 0 0 0;
	font-size: 12px;
	text-align: right;
	text-decoration: underline;
}

div.login_col_right_ {
	width: 480px;
	float: right;
}
div.login_col_right_ .login_col_inner {
	border: #eebfbd 1px solid;
}
div.login_col_right_ .login_col_button {
	padding: 20px 20px 0;
}
div.login_col_right_ .login_col_button .inputimage_ {
	margin-bottom: 10px;
}
div.login_col_right_ .login_col_button h3 {
	font-size: 14px;
	margin-bottom: 20px;
}
div.login_col_right_ .login_col_button h3 .notice_txt_ {
	margin-top: 5px;
    font-size: 12px;
	display: block;
}
div.login_col_right_ .login_col_button .entry_merit_ {
	margin: 25px 0;
	text-align: center;
}
div.login_col_right_ .amazon_login_wrapper_ {
	border-top: #eebfbd 1px solid;
}
div.login_col_right_ .amazon_login_ {
	padding: 20px 20px 0;
}
div.login_col_right_ .amazon_login_ a{
	text-decoration: underline;
}
div.login_col_right_ .amazon_login_ h2 {
	font-size: 14px;
	font-weight: bold;
}
div.login_col_right_ .amazon_login_ #AmazonPayButton {
	text-align: center !important;
	height: 92px;
    width: 296px;
    margin: 0 auto;
}

div.login_col_right_ .nologin_col_section {
	padding: 20px;
	border-top: #eebfbd 1px solid;
}
div.login_col_right_ .nologin_col_section h2 {
	font-size: 14px;
	font-weight: bold;
}
div.login_col_right_ .regularsales_col_section {
	padding: 20px;
	border-top: #eebfbd 1px solid;
}
div.login_col_right_ .form_text_ {
	margin: 5px 0 10px;
	font-size: 12px;
}

div.login_col_right_02 {
	width: 480px;
	float: right;
	margin-top: -40px;
}
div.login_col_right_02 .login_col_inner {
	border: #eebfbd 1px solid;
	padding: 16px 24px;
}

div.login_wrapper_ table.loginform_ td input.login_uid_ {
	width: 460px;
	max-width: 460px;
	font-size: 12px;
}
div.login_wrapper_ table.loginform_ td input.login_pwd_ {
	width: 460px;
	max-width: 460px;
	font-size: 15px;
}
div.login_wrapper_ table.loginform_ td input.login_uid_mail_ {
	width: 460px;
	max-width: 460px;
	font-size: 15px;
}
div.login_col_right_ .block-cart--amazonpay-description {
	margin: 5px 0 10px;
	font-size: 12px;
}
div.login_col_right_ .block-cart--amazonpay {
	margin-bottom: 18px;
}
/* --------------------------------------------------------------------
	パスワードを忘れた方
--------------------------------------------------------------------- */
table.askpass_ {
	margin-bottom: 10px;
}
table.askpass_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイペEジトッチE
-------------------------------------------------------------------- */
#mypage_top .mypage_column_wrap_ {
	zoom: 1;
}
#mypage_top .mypage_column_wrap_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
#mypage_top .mypage_column_wrap_ #mypage01 {
	width: 224px;
	margin-right: 20px;
	float: left;
    height: auto !important;
}
#mypage_top .mypage_column_wrap_ #mypage02 {
	width: 257px;
	padding: 0 30px;
	border-left:#cac5b9 1px solid;
	float: left;
}
#mypage_top .mypage_column_wrap_ #mypage03 {
	width: 257px;
	padding: 0 30px;
	border-left:#cac5b9 1px solid;
	border-right:#cac5b9 1px solid;
	float: left;
}
#mypage_top .mypage_column_wrap_ #mypage04 {
	width: 257px;
	padding: 0 30px;
	border-right:#cac5b9 1px solid;
	float: right;
}

#mypage_top #block_of_recommend {
	padding: 0;
	border-top: none;
}
#mypage_top h2.customers_recommend_ {
	padding: 60px 0;
	margin:60px 0 0 0;
	border-top: #cac5b9 1px solid;
	font-size: 30px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	text-align: center;
	color: #000000;
	background: url(../img/usr/common/recommend.png) center 110px no-repeat;
}
#mypage_top h2.customers_recommend_ div.loginname_ {
	display: inline;
	font-weight: normal;
}
#mypage_top #block_of_recommend h2.ttl_recommend_ {
	padding:0;
	margin:0 0 40px 0;
	font-size: 24px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	text-align: center;
	color: #000000;
	background: url(../img/usr/common/recommend_line.png) center center repeat-x;
}
#mypage_top #block_of_recommend h2.ttl_recommend_ span {
	padding: 0 20px;
	display: inline-block;
	background: #ffffff;
}

/* --------------------------------------------------------------------
	マイペEジ・会員惁E
-------------------------------------------------------------------- */
div.customer_ {
	width: 1000px;
	margin: 0 auto;
}
div.customer_ .common_headline1_ {
	margin: 40px 0; 
	text-align: center;
}
div.customer_ table {
	width: 100%;
}
div.customer_ table.customer_, 
div.customer_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.customer_ table.customer_ th,
div.customer_ table.customerconfirm_ th {
	width: 25%;
}
div.customer_ table.promotion_code_ { display: none;}

/* --------------------------------------------------------------------
	新規会員登録
-------------------------------------------------------------------- */
div.customer_ .agreebody_ {
	width: 100%;
	padding: 15px;
	margin: 20px 0;
	box-sizing: border-box;
}
div.customer_ input[type="radio"] + label {
	position: relative;
	display: inline-block;
	padding: 10px 0 10px 50px;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
	letter-spacing: 1px;
	left: -35px;
}
div.customer_ input[type="radio"] + label::before,
div.customer_ input[type="radio"] + label::after {
	position: absolute;
	content: '';
	-webkit-transition: all .2s;
	transition: all .2s;
}
div.customer_ input[type="radio"] + label::before {
	top: 49%;
	left: 9px;
	width: 32px;
	height: 32px;
	margin-top: -18px;
	background: #ffffff;
	border: 1px solid #ccc;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
div.customer_ input[type="radio"] + label::after {
	opacity: 0;
	top: 49%;
	left: 20px;
	width: 12px;
	height: 12px;
	margin-top: -7px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #d93341;
	-webkit-transform: rotate(-45deg) scale(.5);
	transform: rotate(-45deg) scale(.5);
}
div.customer_ input[type="radio"]:checked + label::before {
	width: 28px;
	height: 28px;
	background: #fff;
	border: 3px solid #d93341;
}
div.customer_ input[type="radio"]:checked + label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}
div.customer_ p.mag2_txt_ {
	margin: 5px 0;
}
div.customer_ .mailCaution_{
	padding-left:1em;
	text-indent:-1em;
}
div.customer_ input[type="checkbox"] {
	display: none !important;
}

div.customer_ input[type="checkbox"] + label {
	position: relative;
	display: inline-block;
	padding: 10px 0 10px 40px;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
	letter-spacing: 1px;
}
div.customer_ input[type="checkbox"] + label::before,
div.customer_ input[type="checkbox"] + label::after {
	position: absolute;
	content: '';
	-webkit-transition: all .2s;
	transition: all .2s;
}
div.customer_ input[type="checkbox"] + label::before {
	top: 49%;
	left: 0;
	width: 27px;
	height: 27px;
	margin-top: -15px;
	background: #ffffff;
	border: 1px solid #ccc;
	border-radius: 3px;
}
div.customer_ input[type="checkbox"] + label::after {
	opacity: 0;
	top: 49%;
	left: 7px;
	width: 12px;
	height: 9px;
	margin-top: -8px;
	border-left: 3px solid #d93341;
	border-bottom: 3px solid #d93341;
	-webkit-transform: rotate(-45deg) scale(.5);
	transform: rotate(-45deg) scale(.5);
}
div.customer_ label:hover::before {
	background: #fff;
}

div.customer_ input[type="checkbox"]:checked + label {
	color: #d93341;
}
div.customer_ input[type="checkbox"]:checked + label::before {
	width: 24px;
	height: 24px;
	background: #fff;
	border: 3px solid #d93341;
}
div.customer_ input[type="checkbox"]:checked + label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}

/* --------------------------------------------------------------------
	マイペEジ　トッチE
-------------------------------------------------------------------- */
div#mypage_top.customer_ {
	width: 1200px;
	margin: 0 auto;
    overflow: hidden;
}
div.customer_status_ {
	margin: 20px 10px;
}
#mypage01 .customer_status_ {
	padding: 0;
	margin: 0;
	border: none;
	background: url(../img/usr/common/double_top.png) left top repeat-x;
}
#mypage01 .mypage_name_ {
	padding: 35px 0 35px 0;
	margin-bottom: 30px;
	background: url(../img/usr/common/double_bottom.png) left bottom repeat-x;
}
#mypage01 .mypage_name_inner_ {
	padding:0 0 55px 0;
	text-align: center;
	background: url(../img/sys/mypage_thanks.png) center bottom no-repeat;
}
#mypage01 .mypoint_ {
	margin-bottom: 30px;
}
#mypage01 .mypoint_ h2 {
	height: 23px;
	margin-bottom: 15px;
	text-indent: -9999px;
	background: url(../img/sys/ttl_mypage_menu06.png) left top no-repeat;
}
#mypage01 .mypoint_ p.now_ {
	height: 64px;
	padding: 5px 0 0 0;
	text-align: center;
	color: #d9333f;
	font-size: 30px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	background: url(../img/sys/point_bg.png) center top no-repeat;
}
#mypage01 .mypoint_ p.limit_ {
	margin-top: 10px;
	font-size: 12px;
	text-align: center;
	color: #666666;
}
#mypage01 .mypoint_ p.history_ {
	margin-top: 20px;
	font-size: 12px;
	text-decoration: underline;
	text-align: center;
}
.loginname_ {
	font-weight: bold;
}
.mypoint_ {
}
p.recommend_ {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}
div.mymenu_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
div.mymenu_item_ {
	width: 100%;
	margin: 0;
	padding: 20px 0 10px;
	overflow: hidden;
	border-bottom:#ede7d9 1px solid;
}
div.mymenu_item_ .desc_ {
}
div.mymenu_ .mymenu_item_title_ {
	padding: 30px 0;
	border-bottom:#ede7d9 1px solid;
}
div.mymenu_ .mymenu_item_title_#mymenu_title04,
div.mymenu_ .mymenu_item_title_#mymenu_title05 {
	padding: 60px 0 30px;
	border-bottom:#ede7d9 1px solid;
}
div.mymenu_item_ h2 {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	color: #000000;
}
div.mymenu_item_ h2 a {
	padding: 5px 0;
	font-size: 18px;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	text-decoration: none;
	display: block;
	background: url(../img/usr/common/arrow.png) right center no-repeat;
}
div.mymenu_item_ h2 a:hover {
	background: url(../img/usr/common/arrow_on.png) right center no-repeat;
}
div.mymenu_item_ p {
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.4;
}
div.mymenu_item_ ul {
	margin-bottom: 20px;
}
div.mymenu_item_ ul li {
	margin-bottom: 5px;
}
div.mymenu_item_ ul li a {
	padding: 0 0 0 20px;
	text-decoration: underline;
	background: url(../img/usr/common/ico_address.png) left 2px no-repeat;
	display: block;
}
div.mymenu_item_ ul li a:hover {
	background: url(../img/usr/common/ico_address_on.png) left 2px no-repeat;
}
div.mymenu_item_ ul.toggle_area_{
  display: none;
  margin-top: -15px;
}
div.mymenu_item_ p.btn_more_{
    text-align: center;
    background-color: #908978;
    padding: 5px;
    border-radius: 17px;
}
div.mymenu_item_ p.btn_more_ span{
  cursor: pointer;
  color: #fff;
}
div.members_rank {
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
#mymenu_withdrawal {
	margin-top: 50px;
}
#mymenu_withdrawal p {
	text-align: right;
}
#mymenu_withdrawal p a {
	font-size: 12px;
	text-decoration: underline;
	color: #666666;
}

/* --------------------------------------------------------------------
	マイペEジ　購入履歴
-------------------------------------------------------------------- */
div.customer_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}
div.customer_ .destgoodslist_ {
	margin-bottom: 20px;
}
table.history_ {
	margin-bottom: 20px;
}
table.history_ th {
	font-weight: bold;
}
table.history_ td.order_dt_,
table.history_ td.store_name_ {
	white-space: nowrap;
}
table.history_ td.order_id_ a {
	text-decoration: underline;
}
table.history_ td.order_detail_ {
	max-width: 270px;
}
table.history_ td.order_detail_ ul {
	margin-bottom: 5px;
}
table.history_ td.order_detail_ ul li {
	margin-left: 2em;
	list-style: square;
}
table.history_ td.order_detail_ p.order_again_ {
	padding: 5px;
	text-align: right;
	font-weight: bold;
}
table.history_ td.order_detail_ p.order_again_ a {
	display: block;
	background: #D9333F;
	width: 190px;
	border-radius: 2px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	margin: 0 auto;
}
table.history_ td.order_detail_ p.order_again_ a:hover {
	background: #ee6972;
}
table.history_ td.total_ {
	width: 130px;
	text-align: center;
	font-size: 14px;
}
table.history_ td.status_ {
}
table.history_ td.status_ img.process_ {
	width: 240px;
}
ul.historydetail_ {
	margin: 10px auto;
	width: 18em;
}
ul.historydetail_ li {
	margin-left: 2em;
	font-weight: bold;
	list-style: square;
}
div.historydetail_customer_status_ {
	margin: 0 0 20px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 1px dotted #CCC;
	width: 100%;
	overflow: hidden;
}
div.historydetail_customer_status_ > div.loginname_ {
	font-weight: bold;
	width: 70%;
	float: left;
}
div.historydetail_company_name_ {
	width: 30%;
	float: right;
	text-align:right;
}
div.historydetail_tax_reduced_message_ {
	margin: 3px 0;
}
span.historydetail_tax_reduced_ {
	margin-left: 30px;
}
div.historydetail_total_for_tax_ratio_ {
	display: flex;
	margin-left: 10px;
	width: 100%;
	font-size: 80%;
}
div.historydetail_total_for_tax_ratio_title_ {
	margin-right: 8px;
}
div.historydetail_total_for_tax_ratio_list_ {
	text-align: right;
}
div.historydetail_total_for_tax_ratio_list_ ul {
	display: flex;
}
li.historydetail_tax_ratio_ {
	min-width: 50px;
	margin-right: 5px;
}
li.historydetail_total_for_tax_ratio_amount_ {
	min-width: 55px;
}
th.historydetail_coupon {
	max-width: 164px;
}
/* --------------------------------------------------------------------
	マイペEジ　カード情報確誁E
-------------------------------------------------------------------- */
div.cardedit_ {
}
div.cardedit_ table th {
	width: 16em;
}
/* 現在の登録冁E */
div.cardedit_info_ {
	margin-bottom: 20px;
}
/**/
td.card_ label {
	margin: 0 20px 0 5px;
}
/* --------------------------------------------------------------------
	マイペEジ　メールアドレス変更
-------------------------------------------------------------------- */
table.mailchange_ {
	margin-bottom: 10px;
}
table.mailchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイペEジ　アドレス帳の新規登録
-------------------------------------------------------------------- */
table.custdest_ th {
	width: 25%;
}
/* --------------------------------------------------------------------
	マイペEジ　ID変更
-------------------------------------------------------------------- */
table.idchange_ {
	margin-bottom: 10px;
}
table.idchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイペEジ　パスワード変更
-------------------------------------------------------------------- */
table.passchange_ {
	margin-bottom: 10px;
}
table.passchange_ th {
	width: 16em;
}
/* --------------------------------------------------------------------
	マイペEジ　お気に入めE
-------------------------------------------------------------------- */
h1#ttl_bookmark {
	padding: 0;
	margin: 15px 0;
	font-size: 24px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノE朁EProN W3", "Hiragino Mincho ProN", "HG明朝E", "EE E明朝", "EE 明朝", serif;
	line-height: 140%;
	text-align: center;
	color: #000000;
}
h1#ttl_bookmark span {
	padding: 15px 0 15px 55px;
	background: url(../img/usr/common/ico_bookmark.png) left center no-repeat;
	display: inline-block;
}
p.ttl_bookmark_sub_ {
	text-align: center;
	font-size: 16px;
	color: #d9333f;
}
div.customer_ .bookmark_select_frame_ {
	width: 100%;
	margin: 0 0 60px 0;
	border-top: #cac5b9 1px solid;
	border-bottom: #cac5b9 1px solid;
	box-sizing: border-box;
	display: table;
}
div.customer_ .bookmark_select_frame_ .navipage_copy_ {
	width: 150px;
	height: 56px;
	padding: 10px 0;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
}
div.customer_ .bookmark_select_frame_ .navi_allcheck_ {
	width: 150px;
	height: 56px;
	padding: 10px 0;
	border-right: #cac5b9 1px solid;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
.styleRing_ input[type="checkbox"] {
	display: none !important;
}
.styleRing_ input[type="checkbox"] + label {
	position: relative;
	display: inline-block;
	padding: 10px 0 10px 40px;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
	letter-spacing: 1px;
}
.styleRing_ input[type="checkbox"] + label::before,
.styleRing_ input[type="checkbox"] + label::after {
	position: absolute;
	content: '';
	-webkit-transition: all .2s;
	transition: all .2s;
}
.styleRing_ input[type="checkbox"] + label::before {
	top: 49%;
	left: 0;
	width: 27px;
	height: 27px;
	margin-top: -15px;
	background: #ffffff;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.styleRing_ input[type="checkbox"] + label::after {
	opacity: 0;
	top: 49%;
	left: 7px;
	width: 12px;
	height: 9px;
	margin-top: -8px;
	border-left: 3px solid #d93341;
	border-bottom: 3px solid #d93341;
	-webkit-transform: rotate(-45deg) scale(.5);
	transform: rotate(-45deg) scale(.5);
}
.styleRing_ label:hover::before {
	background: #fff;
}
.styleRing_ input[type="checkbox"]:checked + label {
	color: #000000;
}
.styleRing_ input[type="checkbox"]:checked + label::before {
	width: 24px;
	height: 24px;
	background: #fff;
	border: 3px solid #d93341;
}
.styleRing_ input[type="checkbox"]:checked + label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}
div.customer_ .bookmark_select_frame_ .bookmark_buy_ {
	height: 56px;
	padding: 10px 0;
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}
div.customer_ .bookmark_select_frame_ .navipage_ .navipage_sum_ {
	text-align: left;
}
div.customer_ .bookmark_frame_ {
	border: none;
	zoom: 1;
}
div.customer_ .bookmark_frame_:after {
	content: "";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
div.customer_ .bookmark_frame_ .bookmark_item_ {
	width: 480px;
	margin-bottom: 60px;
	float: left;
}
div.customer_ .bookmark_frame_ .bookmark_item_:nth-child(2n) {
	float: right;
}
div.customer_ .bookmark_frame_ .bookmark_item_:nth-child(2n-1) {
	clear: both;
}
div.bookmark_item_ div.cartgoods_ {
	margin-bottom: 5px;
	text-align: center;
}
div.bookmark_item_ div.cartgoods_ label {
	width: 100%;
	height: 50px;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	background: url(../img/sys/bookmark_default.png) left top no-repeat;
	display: block;
	cursor: pointer;
}
div.bookmark_item_.select_ div.cartgoods_ label {
	background: url(../img/sys/bookmark_check.png) left top no-repeat;
}
div.bookmark_item_ div.cartgoods_ label input {
	display: none;
}
div.bookmark_item_ div.img_ {
	width: 230px;
	overflow: hidden;
	float: left;
}
div.bookmark_item_ div.img_ img {
	width: 230px;
}
div.bookmark_item_ div.desc_ {
	width: 230px;
	float: right;
}
div.bookmark_item_ div.brand_:before {
	content: "[ ";
}
div.bookmark_item_ div.brand_:after {
	content: " ]";
}
div.bookmark_item_ div.name_ {
	margin-bottom: 10px;
}
div.bookmark_item_ div.spec_ {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ p {
	margin-bottom: 5px;
}
div.bookmark_item_ div.spec_ span.ttl_ {
	width: 70px;
	display: inline-block;
}
div.bookmark_item_ div.comment_ {
	border-bottom: #ede7d9 1px solid;
	margin-bottom: 15px;
}
div.bookmark_item_ div.comment_ a.edit_ {
	padding: 7px 0;
	border-top: #ede7d9 1px solid;
	font-size: 13px;
	text-align: right;
	text-decoration: underline;
	background: url(../img/sys/ico_system_memo.png) left center no-repeat;
	display: block;
}
div.bookmark_item_ div.comment_ textarea {
	border-radius: 0;
	border: #dddddd 1px solid;
	margin: 0 0 5px 0;
}
div.bookmark_item_ div.comment_ div input {
	padding: 5px;
	margin-bottom: 5px;
	border-radius: 2px;
	border: #dddddd 1px solid;
	background: #ffffff;
	cursor: pointer;
}
div.bookmark_item_ div.comment_ div input.updata_:disabled {
	background-color: #dddddd;
}
div.bookmark_item_ .edit_memo_ {
	margin: 5px;
	font-weight: bold;
}
div.bookmark_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.bookmark_item_ div.del_ {
	text-align: left;
}
div.bookmark_item_ div.del_ a {
	padding: 0 0 0 15px;
	font-size: 13px;
	background: url(../img/sys/ico_cancel.png) left 3px no-repeat;
}
div.bookmark_buy_ {
	margin-bottom: 20px;
	text-align: center;
}
#bookmark_select_wrap.fixed_ {
	width: 100%;
	border-top: #cac5b9 1px solid;
	border-bottom: #cac5b9 1px solid;
	background: #ede7d9;
	position: fixed;
	bottom: 0;
	left: 0;
}
#bookmark_select_wrap.fixed_ .bookmark_select_frame_ {
	width: 1000px;
	border-top: 0;
	border-bottom: 0;
	margin: 0 auto;
}

/* --------------------------------------------------------------------
	マイペEジ　入荷案E申し込み
-------------------------------------------------------------------- */
div.customer_ .backorder_frame_ {
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
}
div.customer_ div.backorder_item_ {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
div.backorder_item_ div.cartgoods_ {
	padding: 10px;
	float: left;
	display: inline;
	width: 15px;
}
div.backorder_item_ div.img_ {
	padding: 10px 10px 10px 0;
	float: left;
	display: inherit;
	width: 100px;
	overflow: hidden;
}
div.backorder_item_ div.img_ img {
}
div.backorder_item_ div.desc_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 600px;
}
div.backorder_item_ div.name_ {
	margin-bottom: 5px;
}
div.backorder_item_ div.spec_ {
	margin-bottom: 5px;
}
div.backorder_item_ .edit_memo_ {
	margin-top: 5px;
	font-weight: bold;
}
div.backorder_item_ .memo_ {
	padding: 5px;
	border: 1px solid #CCC;
	background: #F8F8F8;
}
div.backorder_item_ div.del_ {
	padding: 10px;
	float: right;
	display: inline;
	width: 60px;
}
div.backorder_buy_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	マイペEジ　お問ぁEわせ
-------------------------------------------------------------------- */
div.contact_ {
	width: 1000px;
	margin: 0 auto;
}
div.contact_ table {
	width: 100%;
}
/* new お問合せフォーム */
div.contact_ table.contact_ th {
	width: 16em;
}
div.contact_ table.contact_ td {
}
div.contact_ div.contact_reform_ {
	margin:auto;
	text-align:center;
}

/* --------------------------------------------------------------------
	マイペEジ　お問ぁEわせ履歴
-------------------------------------------------------------------- */
/* お問合せ履歴 */
div.contact_ ul.contactlist_ {
}
div.contact_ ul.contactlist_ li {
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
div.contact_ table.detaillistline_ {
	border: dotted 1px;
	margin:2px auto;
}
/* お問合せ詳細 */
.contactdetail_title_ {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 14px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.contactdetail_title_ .subject_ {
	margin-left: 20px;
	font-weight: bold;
}
.contactdetail_title_ .id_ {
	margin-left: 10px;
	font-size: 10px;
}
.align_l_ {
	text-align: left;
}
/* スレチE */
div.contactlist_ {
	margin-bottom: 20px;
}
div.contactlist_ .contactlist_order_id_ {
}
div.contactlist_ .contactlist_goods_ {
	margin: 0 0 0 20px;
}
div.contactlist_line_ {
	margin-top: 10px;
	width: 100%;
	overflow: hidden;
	border: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ {
	width: 100%;
	overflow: hidden;
	background: #F0F0F0;
	border-bottom: 1px solid #CCC;
}
div.contactlist_line_ .contactlist_head_ .name_ {
	padding: 5px;
	float: left;
	display: inline;
	font-weight: bold;
	width: 40%;
}
div.contactlist_line_ .contactlist_head_ .updt_ {
	padding: 5px;
	float: right;
	display: inline;
	text-align: right;
	width: 40%;
}
div.contactlist_line_ .comment_ {
	padding: 10px;
}
/* --------------------------------------------------------------------
	マイペEジ　退企E
-------------------------------------------------------------------- */
table.withdrawal_ {
	margin-bottom: 10px;
}
table.withdrawal_ th {
	width: 16em;
}

/* --------------------------------------------------------------------
	マイペEジ　クーポン一覧
-------------------------------------------------------------------- */
table.coupon_list_ {
	margin-bottom: 20px;
}
table.coupon_list_ th {
	font-weight: bold;
	text-align: center;
}
table.coupon_list_ td.coupon_code_ {
	white-space: nowrap;
}
table.coupon_list_ td.bonus_type_ {
	text-align: center;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_name_ {
	text-align: left;
}
table.coupon_list_ td.coupon_dt_ {
	text-align: left;
	white-space: nowrap;
}
table.coupon_list_ td.coupon_condition_ {
	text-align: left;
}

/* --------------------------------------------------------------------
	マイペEジ　ポイント履歴
-------------------------------------------------------------------- */
table.point_list_ {
	margin-bottom: 20px;
}

/* --------------------------------------------------------------------
	マイペEジ　定期購入
-------------------------------------------------------------------- */
.regularhistory_skip_ {
	margin-bottom: 20px;
}

.regularhistory_withdrawal_ {
	margin-bottom: 20px;
}
.regularhistory_back_ {
}